From e2b8d67c9c07a6546eaf37dd600663563c7e6906 Mon Sep 17 00:00:00 2001
From: Young Jin Park <youngjinpark20@gmail.com>
Date: Sat, 8 Jun 2019 21:04:23 +0900
Subject: [PATCH] New package: ace-util-160221

closes #12060
---
 srcpkgs/ace-util/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/ace-util/template

diff --git a/srcpkgs/ace-util/template b/srcpkgs/ace-util/template
new file mode 100644
index 00000000000..654a0eb6dc2
--- /dev/null
+++ b/srcpkgs/ace-util/template
@@ -0,0 +1,18 @@
+# Template file for 'ace-util'
+pkgname=ace-util
+version=160221
+revision=1
+build_style=go
+hostmakedepends="git"
+short_desc="Command line utility for the Ace HTML template engine"
+maintainer="Young Jin Park <youngjinpark20@gmail.com>"
+license="MIT"
+homepage="https://github.com/catinello/ace-util"
+distfiles="https://github.com/catinello/ace-util/archive/v${version}.tar.gz"
+checksum=983c22874bfd2476d860002778458f028d56552f07fa9d69cbf74e977b6f8bed
+
+go_import_path="github.com/catinello/ace-util"
+
+post_install() {
+	vlicense LICENSE
+}
